﻿/********header******/
.header-menu-button
{
    width: 24px;
    height: 20px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -54px -140px no-repeat;   background-size: 550px 258px;
}

.header-lists-button
{
    width: 24px;
    height: 26px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -30px -140px  no-repeat;   background-size: 550px 258px;
}

.header-lists-tick-icon
{
    width: 24px;
    height: 26px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -109px -136px  no-repeat;
    background-size: 550px 251px;
}

.header-logo
{
    height: 34px;
    width: 141px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -220px -134px no-repeat;   background-size: 550px 258px;
}

/********footer******/
.facebook-footer-icon
{
    height: 74px;
    width: 74px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -220px -60px no-repeat;   background-size: 550px 258px;
}
.youtube-footer-icon
{
    height: 74px;
    width: 74px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -294px -60px no-repeat;   background-size: 550px 258px;
}
.pinterest-footer-icon
{
    height: 74px;
    width: 74px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -368px -60px no-repeat;   background-size: 550px 258px;
}

.google-footer-icon
{
    height: 74px;
    width: 74px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -442px -60px no-repeat;   background-size: 550px 258px;
}


/********navigation menu item******/
.menu-home-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) 0 0 no-repeat;
    background-size: 366.67px 167.33px;
}

.menu-shopping-lists-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -40px 0 no-repeat;
    background-size: 366.67px 167.33px;
}

.menu-products-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -80px 0 no-repeat;
    background-size: 366.67px 167.33px;
}

.menu-recipes-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -120px 0 no-repeat;
    background-size: 366.67px 167.33px;
}

.menu-saved-recipes-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -160px 0 no-repeat;
    background-size: 366.67px 167.33px;
}

.menu-specials-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -200px 0 no-repeat;
    background-size: 366.67px 167.33px;
}

.menu-store-locator-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -240px 0 no-repeat;
    background-size: 366.67px 167.33px;
}

.menu-faqs-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -280px 0 no-repeat;
    background-size: 366.67px 167.33px;
}

.menu-log-out-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -320px 0 no-repeat;
    background-size: 366.67px 167.33px;
}


/********home page******/
.products-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) 0 -40px no-repeat;
    background-size: 399.24px 182.2px;
}

.recipes-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -40px -40px no-repeat;
    background-size: 399.24px 182.2px;
}

.specials-icon
{
    width: 40px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -80px -40px no-repeat;
    background-size: 399.24px 182.2px;
}

.store-locator-icon
{
    width: 39px;
    height: 40px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -120px -40px no-repeat;
    background-size: 399.24px 182.2px;
}

.chevron-right
{
    width: 8px;
    height: 14px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -114px -90px  no-repeat;
    background-size: 440px 201.26px;
}

/********products list******/

.preferred-store-icon
{
    width: 17px;
    height: 22px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -152px -115px no-repeat;   background-size: 550px 258px;
}

.chevron-left
{
    width: 8px;
    height: 14px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -106px -90px no-repeat;
    background-size: 440px 201.26px;
}

.product-list-layout i
{
    width: 35px;
    height: 25px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png)  0 -115px no-repeat;   background-size: 550px 258px;
}

.product-list-layout.selected-layout i
{
    width: 35px;
    height: 25px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -35px -115px no-repeat;   background-size: 550px 258px;
}

.grid-layout i
{
    width: 25px;
    height: 25px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -70px -115px no-repeat;   background-size: 550px 258px;
}

.grid-layout.selected-layout i
{
    width: 25px;
    height: 25px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -95px -115px no-repeat;   background-size: 550px 258px;
}

.product-plus-icon
{
    width: 21px;
    height: 21px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -9px -140px no-repeat;   background-size: 550px 258px;
}

.product-tick-icon
{
    width: 22px;
    height: 24px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -87px -137px  no-repeat;
    background-size: 550px 251px;
}

/********speicals******/
.chevron-down
{
    width: 12px;
    height: 7px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -120px -115px no-repeat;   background-size: 550px 258px;
}

.chevron-up
{
    width: 12px;
    height: 7px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -120px -122px  no-repeat;   background-size: 550px 258px;
}

.product-sort-div .sort-by .sort-arrow
{
    width: 8px;
    height: 6px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -62px -112px no-repeat;
    background-size: 440px 201.26px;
}

.check-icon
{
	width: 18px;
    height: 16px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -133px -140px  no-repeat;   background-size: 550px 258px;
}

/********product detail******/
.back-icon
{
	width: 5px;
    height: 9px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -133px -156px  no-repeat;   background-size: 550px 258px;
}

.perforated-icon
{
	width: 145px;
    height: 8px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -361px -134px  no-repeat;   background-size: 550px 258px;
}
/********list detail******/
.circle-cross-icon
{
	width: 24px;
    height: 24px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -361px -142px  no-repeat;   background-size: 550px 258px;
}

.share-with-information .share-with-tag:hover .circle-cross-icon
{
	width: 24px;
    height: 24px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -385px -142px  no-repeat;   background-size: 550px 258px;
}

.circle-plus-icon-selected
{
	width: 24px;
    height: 24px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -409px -142px  no-repeat;   background-size: 550px 258px;
}

.invite-more:hover .circle-plus-icon-selected
{
	width: 24px;
    height: 24px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -433px -142px  no-repeat;   background-size: 550px 258px;
}
/********recipe detail******/
.ingredient-tick-icon
{
	width: 19px;
    height: 15px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -457px -142px  no-repeat;   background-size: 550px 258px;
}

.heart-icon
{
	width: 45px;
    height: 42px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -0px -166px  no-repeat;   background-size: 550px 258px;
}

.heart-icon:hover
{
	width: 45px;
    height: 42px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -45px -166px  no-repeat;   background-size: 550px 258px;
}

.share-icon
{
	width: 45px;
    height: 42px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -90px -166px  no-repeat;   background-size: 550px 258px;
}

/********list detail******/
.delete-icon
{
	width: 18px;
    height: 18px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -476px -142px  no-repeat;   background-size: 550px 258px;
}

.delete-icon-horizontal
{
	width: 25px;
    height: 25px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -490px -209px  no-repeat;   background-size: 550px 258px;
}

.delete-icon-vertical
{
	width: 25px;
    height: 25px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -515px -209px  no-repeat;   background-size: 550px 258px;
}

.drag-icon
{
	width: 10px;
    height: 22px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -494px -142px  no-repeat;   background-size: 550px 258px;
}
/********recipe share******/
.facebook-share-icon
{
	width: 63px;
    height: 63px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -135px -168px  no-repeat;   background-size: 550px 258px;
}
.twitter-share-icon
{
	width: 63px;
    height: 63px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -198px -168px  no-repeat;   background-size: 550px 258px;
}
.pinterest-share-icon
{
	width: 63px;
    height: 63px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -261px -168px  no-repeat;   background-size: 550px 258px;
}
.email-share-icon
{
	width: 63px;
    height: 63px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -324px -168px  no-repeat;   background-size: 550px 258px;
}

/********set preferred store******/
.preferred-store-logo
{
	width: 59px;
    height: 53px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -387px -168px  no-repeat;   background-size: 550px 258px;
}
.list-wow-logo
{
	width: 45px;
    height: 41px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -446px -168px  no-repeat;   background-size: 550px 258px;
}
.list-caltex-logo
{
	width: 66px;
    height: 24px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -201px -232px  no-repeat;   background-size: 550px 258px;
}
.list-bws-logo
{
	width: 66px;
    height: 26px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -135px -232px  no-repeat;   background-size: 550px 258px;
}
.preferred-store-pin
{
	width: 17px;
    height: 22px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) 0px -208px  no-repeat;   background-size: 550px 258px;
}
.map-icon.selected-layout i, .map-icon i
{
	width: 27px;
    height: 29px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -17px -208px  no-repeat;   background-size: 550px 258px;
}
.black-check-icon
{
	width: 16px;
    height: 13px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -44px -208px  no-repeat;   background-size: 550px 258px;
}
.filter-button
{
	width: 43px;
    height: 43px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -60px -208px  no-repeat;   background-size: 550px 258px;
}
.store-tag
{
	width: 46px;
    height: 51px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -135px -231px  no-repeat;   background-size: 550px 258px;
}
.store-tag-selected
{
	width: 46px;
    height: 51px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -181px -231px  no-repeat;   background-size: 550px 258px;
}
.caltex-tag
{
	width: 46px;
    height: 51px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -227px -231px  no-repeat;   background-size: 550px 258px;
}
.caltex-tag-selected
{
	width: 46px;
    height: 51px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -273px -231px  no-repeat;   background-size: 550px 258px;
}
.bws-tag
{
	width: 46px;
    height: 51px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -319px -231px  no-repeat;   background-size: 550px 258px;
}
.bws-tag-selected
{
	width: 46px;
    height: 51px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -365px -231px  no-repeat;   background-size: 550px 258px;
}

/********shopping lists******/
.information-icon
{
	width: 34px;
    height: 34px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -517px -60px  no-repeat;   background-size: 550px 258px;
}
.shopping-list-tick-icon
{
	width: 34px;
    height: 34px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -517px -94px  no-repeat;   background-size: 550px 258px;
}
.shopping-list-check-icon
{
	width: 17px;
    height: 14px;
    background: url(/Images/Shared/MobileBrandSiteSprite1.6.png) -517px -128px  no-repeat;
    background-size: 550px 258px;
}